/* style.css for hairydude.com.au */

@import url(//fonts.googleapis.com/css?family=Francois+One);

:root
{
	/* Define variables for global colour scheme */
	
	--main-background-colour: rgb(236,236,236);
	--main-text-colour: white;
	
	--title-background-colour: black;
	--title-text-colour: white;

	--menu-bar-background-colour: #444;
	--menu-bar-text-colour: white;
	--menubar-hover-colour: rgb(255, 72, 0);

	--dropdown-text-colour: white;
	--dropdown-background-colour: #444;
	--dropdown-hover-colour: rgb(255, 72, 0);
	--dropdown-highlight-min-width: 300px;

	--footer-copyright-background-colour: var(--menu-bar-text-colour);
	--footer-copyright-text-colour: white;

	--link-text-hover: rgb(255, 72, 0);

	

	/* Define variables for main body */
	
	--site-body-width: 960px; /*optiaml 960 */
	

}

body
{
	/* Set width of content to display. */
	
	width: var(--site-body-width);
	margin-left:auto;
	margin-right:auto;
	
	
	/* Set background image */
	
	background-color: var(--main-background-colour);
	background-image: url("/images/THD Background Logo 01.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;

	
	
}



img
{
	float: left;
}

/* Define custom external fonts */

@font-face
{
	font-family: 'Francois One', sans-serif;
	src: url("//fonts.googleapis.com/css?family=Francois+One");
	/*font-weight: bold;*/
}

/* Define header and text properties */

h1
{
	font-family: 'Francois One', sans-serif;
	color: black;
	font-size: 160%;
	text-align: center;
}

p
{
	color: black;
	font-size: 140%;
	font-family: sans-serif;
	line-height: 1.4;
}


h2
{
	font-family: 'Francois One', sans-serif;
	color: black;
	text-align:center;
	font-size:300%;
}

h3
{
	font-family: 'Francois One', sans-serif;
	color: black;
	text-align:left;
	font-size:350%;
	
}

ul
{
	color: black;
	font-size: 140%;
	font-family: sans-serif;
	line-height: 150%;
}

/* The Title */

.title-container
{
	position: fixed;
    top:0px;
	
	width: var(--site-body-width);
	margin-left:auto;
	margin-right:auto;
	
	height: 100px;
	background: black;
	/* border: 1px solid #CCC; */
	margin: 0px auto;

	
}

.title-font1
{
	font-family: 'Francois One', sans-serif;
	color: white;
	text-align:center;
	font-size:600%;
	line-height: 1.0;
}

.title-font2
{
	font-family: 'Francois One', sans-serif;
	color: white;
	text-align:center;
	font-size:150%;
	/* line-height: 0.9; */
}

/* The Footer */

.footer
{
	width: var(--site-body-width);
	margin-left:auto;
	margin-right:auto;
	
	height: 100px; 
	background: black;
	/* border: 1px solid #CCC; */
	margin: 0px auto;

	font-family: 'Francois One', sans-serif;
	color: white;
	/* text-align:left; */
	font-size:200%; /* This text size will work for 3 columns or 4 */
	line-height: 3;
}

/* Text for the footer links */

a.footer-text:link
{
	color: white;
}

a.footer-text:visited
{
	color: white;
}

#a.footer-text:hover
{
	color: grey;
}

a.footer-text:active
{
	color: white;
}

/* Text properties for h2 sized links */

.link-text
{
	font-family: 'Francois One', sans-serif;
	color: black;
	text-align:center;
	/* font-size:300%; */
}

a.link-text:link
{
	color: black;
}

a.link-text:visited
{
	color: black;
}

a.link-text:hover
{
	color: var(--link-text-hover);
}

a.link-text:active
{
	color: black;
}

/* Define div for products and services headings */

.product-service
{
	border-width: 1px;
	border-style: solid none none;
	height: 300px;
}

/* Define properties for the copyright footer */

.footer-copyright
{
    float: left;
    display: block;
    color: var(--footer-copyright-text-colour);
    text-align: center;
    padding: 10px 0px;
	text-decoration: none;
	
	font-family: sans-serif;
	font-size: 12pt;
	overflow: hidden;
    background-color: #444;
	width: var(--site-body-width); /* Same width as main page */
	
	line-height: normal;
}

.footer-text
{
	float: left;
	width: 33.33%; /* 25% for 4 coloumns, 33.33% for 3 texts */
	height: 100px;
}

.footer-row::after
{
	content: "";
	clear: both;
	display: table;
}

/* The navigation bar */
	
.navbar 
{
	font-family: sans-serif;
	overflow: visible;
    background-color: var(--menu-bar-background-colour);
    position: fixed; /* Set the navbar to fixed position */
    top: 100px; /* Position the navbar at the top of the page, just under the title */
    width: var(--site-body-width); /* Same wdth as main page */
}

/* Links inside the navbar */
	
.navbar a 
{
	float: left;
	font-size: 16px;
	display: block;
	color: var(--menu-bar-text-colour);
    text-align: center;
    padding: 10px 50px;
    text-decoration: none;
}

/* Dropdown Menu */

.dropdown 
{
	float: left;
	overflow: visible;
	color: var(--menu-bar-text-colour);
	text-align: center;
	position: relative;
	
}
  
.dropdown .dropbtn
{
	font-size: 16px;  
	border: none;
	outline: none;
	color: var(--menu-bar-text-colour);
	padding: 10px 50px;
	background-color: inherit;
	font-family: inherit;
	margin: 0;
}

.navbar a:hover, .dropdown:hover .dropbtn 
{
	background-color: var(--menubar-hover-colour);
}
  
.dropdown-content 
{
	display: none;
	position: absolute;
	background-color: var(--dropdown-background-colour);
	min-width: var(--dropdown-highlight-min-width);
	/* width: 100%;*/
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
	
}
  
.dropdown-content a 
{
	float: left;
	color: var(--dropdown-text-colour);
	padding: 10px 10px;
	text-decoration: none;
	display: block;
	min-width: var(--dropdown-highlight-min-width); 
	text-align: left;
}
  
.dropdown-content a:hover 
{
	background-color: var(--dropdown-hover-colour);
}
  
.dropdown:hover .dropdown-content 
{
	float: left;
	display: block;
}

/* Main content */

.main 
{
	margin-top: 160px; /* Add a top margin to avoid content overlay */
} 

/* Contact Page */
#contactpost p
{
	margin-bottom: 25px;
}
input[type=user]
{
	display: block;
	float: center;
	height: 30px;
	width: 99%;
	padding-left: 5px;
	font-family: sans-serif;
	font-size: 100%;
}
input[type=email]{
	display: block;
	float: center;
	height: 30px;
	width: 99%;
	padding-left: 5px;
	font-family: sans-serif;
	font-size: 100%;
}
#message{
	display: block;
	float: center;
	width: 99%;
	height: 180px;
	padding-left: 5px;
	padding-top: 2px;
	font-family: sans-serif;
	font-size: 100%;
}
input[type=submit]{
	display: block;
	float: left;
	font-family: sans-serif;
	font-size: 40px;
	text-transform: uppercase;
	border: 2px outset #b2b2b2;
	color: #121212;

}
input, #message{
	margin-right: 180px;
	background-color: #f8f8f8;
	border: 2px inset #000;
	border-radius: 3px;
}
input[type=submit]:hover{
	cursor:pointer;
}
input[type=submit]:active
{
	border: 2px inset #b2b2b2;
}